{% extends 'penduduk/base.html' %}
{% block content %}
<p>
	<a href="{% url 'insert_data' %}"><b>(+) Tambah Data</b></a>
	<a href="{% url 'data_pdf' %}"><b>(+) Print Pdf</b></a>
</p>
{% for data in penduduk %}
<h2>
	<a href="{% url 'detail_data' data.id %}">
		{{data.nik_penduduk}}
	</a>
</h3>
<h5>
	{{data.nama_penduduk}}
</h2>
{% endfor %}
{% endblock %}